import Icon from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement("div", { className: "icon-style-demo" },
        React.createElement(Icon, { type: "success", style: { color: '#1DC11D', marginRight: '10px' } }),
        "This is a success message!"),
    React.createElement("div", { className: "icon-style-demo" },
        React.createElement(Icon, { type: "warning", style: { color: '#FFA003', marginRight: '10px' } }),
        "This is a warning message!"),
    React.createElement("div", { className: "icon-style-demo" },
        React.createElement(Icon, { type: "error", style: { color: '#FF3333', marginRight: '10px' } }),
        "This is a failure message!")), document.getElementById('icon-demo-4'));
